name: "" # Filename comes here
allow_empty: false
allow_empty_text: true
subsections:
  - name: "Dataset Card for X" # First-level markdown heading
    allow_empty: false
    allow_empty_text: true
    subsections:
      - name: "Table of Contents"
        allow_empty: false
        allow_empty_text: false
        subsections: null # meaning it should not be checked.
      - name: "Dataset Description"
        allow_empty: false
        allow_empty_text: false
        subsections:
          - name: "Dataset Summary"
            allow_empty: false
            allow_empty_text: false
            subsections: null
          - name: "Supported Tasks and Leaderboards"
            allow_empty: true
            allow_empty_text: true
            subsections: null
          - name: Languages
            allow_empty: true
            allow_empty_text: true
            subsections: null
      - name: "Dataset Structure"
        allow_empty: false
        allow_empty_text: true
        subsections:
          - name: "Data Instances"
            allow_empty: false
            allow_empty_text: true
            subsections: null
          - name: "Data Fields"
            allow_empty: false
            allow_empty_text: true
            subsections: null
          - name: "Data Splits"
            allow_empty: false
            allow_empty_text: true
            subsections: null
      - name: "Dataset Creation"
        allow_empty: false
        allow_empty_text: true
        subsections:
          - name: "Curation Rationale"
            allow_empty: true
            allow_empty_text: true
            subsections: null
          - name: "Source Data"
            allow_empty: false
            allow_empty_text: true
            subsections:
              - name: "Initial Data Collection and Normalization"
                allow_empty: true
                allow_empty_text: true
                subsections: null
              - name: "Who are the source language producers?"
                allow_empty: true
                allow_empty_text: true
                subsections: null
          - name: "Annotations"
            allow_empty: false
            allow_empty_text: true
            subsections:
              - name: "Annotation process"
                allow_empty: true
                allow_empty_text: true
                subsections: null
              - name: "Who are the annotators?"
                allow_empty: true
                allow_empty_text: true
                subsections: null
          - name: "Personal and Sensitive Information"
            allow_empty: true
            allow_empty_text: true
            subsections: null
      - name: "Considerations for Using the Data"
        allow_empty: true
        allow_empty_text: true
        subsections:
          - name: "Social Impact of Dataset"
            allow_empty: true
            allow_empty_text: true
            subsections: null
          - name: "Discussion of Biases"
            allow_empty: true
            allow_empty_text: true
            subsections: null
          - name: "Other Known Limitations"
            allow_empty: true
            allow_empty_text: true
            subsections: null
      - name: "Additional Information"
        allow_empty: true
        allow_empty_text: true
        subsections:
          - name: "Dataset Curators"
            allow_empty: true
            allow_empty_text: true
            subsections: null
          - name: "Licensing Information"
            allow_empty: true
            allow_empty_text: true
            subsections: null
          - name: "Citation Information"
            allow_empty: false
            allow_empty_text: true
            subsections: null
          - name: "Contributions"
            allow_empty: false
            allow_empty_text: false
            subsections: null
